<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="tutoestilo.css">
    <center><img src="img1.png" width="900" height="300" ></center>
    <script src="tutoria.js"></script>
    <title>Tuto Inglés</title>
    <body background="fondo.jpg"> </body>
    <h1>Tutorias de Inglés</h1>
</head>
<body>
    
    <table border="2" align="center" width="900" height="20" >
        <tr>
            <td> <img src="a.jpg"  width="150" height="150"></td>
            <td>
            <h2> Sr. Galo Galiano</h2>
            <p>Cualidad:</p> <p1> Combina el aprendizaje mixto para mejorar el acceso a conocimientos y la eficiencia de los métodos de enseñanza.</p1>
            <p>Enseña:</p> <p1> Experiencia de 3 años desenvolviendose en su área profesional.</p1>
            <p1> Habla Español, Inglés. </p1> 
            <p>Estudios:</p>
            <p1>Certificado de Congreso del TOEFL en Perú, Certificado de Congreso de TOEIC en Chile</p1>
            <p>Horarios de tutorias:</p> 
            <p1> Sabados</p1>
            <p1> 8:00 am a 12:00 am</p1>
            <button id="btnaceptar" ><a href="pago.html">Presiona Aqui Para Aceptar tutor</a> </button>
        </td>
        </tr>
       
    </table>

    <table border="2" align="center" width="900" height="20" >
        <tr>
            <td> <img src="a.jpg"  width="150" height="150"></td>
            <td>
            <h2> Ing. Erendira Rubio </h2>
            
            <p>Cualidad:</p> <p1>Recalca que la responsabilidad implica a que se tengan a las mismas expectativas y estándares que exigen a sus alumnos. Todos deben de ser justos e igualitarios.            </p1>
            <p>Enseña:</p> <p1> Mas de 8 años de experiencia repartiendo clases.</p1>
            <p1> Habla Español, Inglés. </p1> 
            <p>Estudios:</p>
            <p1> Diplomatura en Ingeniería en Sistemas </p1>
            <p>Horarios de tutorias:</p> 
            <p1> Lunes, Martes, Miercoles</p1>
            <p1> 14:00 pm a 16:00 pm</p1>
            <button id="btnaceptar" ><a href="pago.html">Presiona Aqui Para Aceptar tutor</a> </button>
        </td>
        </tr>
       
    </table>
</body>
</html>